/********************
 *  basic css
 * 
 ********************/
 
html {
	font-size: small;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
}
	

body{
  background: url(../images/bg_lrg.gif) top center repeat-y;
  padding:0px!important; /*this padding hack fixes things */
  padding:0px 0px 0px -2px;
  text-align:center;
  margin:  0;
}
 

/* styles for IE 5 Mac */
 #horizon {
	position: absolute;
	top: 100px;
	left: 0;
 }
 
 /* following rules are invisible to IE 5 \*/
 #horizon {
   top: 50%;
   width: 100%;
   margin: -300px 0 0 0;
   padding:  0;
   text-align: center;
 }

 /* end IE 5 hack */ 

#container{
	width: 870px;
	margin: 0 auto 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
}

#header{
	margin: 0; padding: 0;
	width: 870px;
	height: 185px;
	background: #b2aeae;
	position: relative;
}

.home #header{
	height: 210px;
}

#header h1{
	margin:  0; padding:  0;
}

#header h1 a:link, #header h1 a:active, #header h1 a:visited, #header h1 a:hover{
	margin:  0; padding:  0;
	display: block;
	width: 401px;
	height: 86px;
	background: url(../images/logo.png) no-repeat;
	text-indent:-9999px;
	position: absolute;
	left: 270px; bottom: 0;
}

.home #header h1 a:link, .home #header h1 a:active, .home #header h1 a:visited, .home #header h1 a:hover{
	left: 261px; bottom: 0;
}

a:link {
	text-decoration: none;
	color: #857300;
}
a:visited {
	text-decoration: none;
	color: #444;
}
a:hover {
	text-decoration: none;
	color: #555;
}
a:active {
	text-decoration: none;
}

img, div, h1, a:link, a:active, a:hover, input, button { behavior: url(css/iepngfix.htc) }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

:focus
{
  -moz-outline-style: none;
}



.solidcolour {
	background-color: #DDD;
	color: #BBB;
	text-indent: 8px;
	width: 360px;
	height: 100px;
	float: 20;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: 0;
}
